[Main]
Version=2

[LKChildFrm.cxGrid16_2DBTableView1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[LKChildFrm.cxGrid16_2DBTableView1/cxGrid16_2DBTableView1O_HMEN06_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid16_2DBTableView1/cxGrid16_2DBTableView1ONDATE: TcxGridDBColumn]
=
GroupIndex=-1
Width=124
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid16_2DBTableView1/cxGrid16_2DBTableView1summa: TcxGridDBColumn]
=
GroupIndex=-1
Width=72
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid16_2DBTableView1/cxGrid16_2DBTableView1PS: TcxGridDBColumn]
=
GroupIndex=-1
Width=305
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid16_2DBTableView1/cxGrid16_2DBTableView1osn_nagr: TcxGridDBColumn]
=
GroupIndex=-1
Width=171
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid16_2DBTableView1/cxGrid16_2DBTableView1MAWD05NAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=262
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid16_2DBTableView1/cxGrid16_2DBTableView1MAWD06NAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=259
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

